/* =Responsiveness: Tablet
================================================== */

@media only screen and (min-width : 900px) and (max-width : 1004px) {
#outer-wrapper {width:850px;}
#main-wrapper {width:640px;}
.post, .page {width:auto;}
.post h3, .page h3 {width: 500px;}
.wpcf7 textarea, #comment_form .text_area {width: 590px;}




}



/* =Responsiveness: Small Tablet
================================================== */

@media only screen and (min-width : 768px) and (max-width : 899px) {
#outer-wrapper {width:750px;}
#main-wrapper {width:540px;}
.post, .page {width:auto;}
.post h3, .page h3 {width: 400px;}
.wpcf7 textarea, #comment_form .text_area {width: 490px;}
.share-buttons, .comment-link {float:none;}
.share-buttons div {padding-left: 0; padding-right: 40px;}


}



/* =Responsiveness: Large Mobile
================================================== */

@media only screen and (min-width : 600px) and (max-width : 767px) {
#outer-wrapper {width:570px;}
#main-wrapper {width:570px;float:none;}
#sidebar-wrapper {float:none;margin:20px auto 0;width:440px;}
.sidebar .widget {width: 182px; display: inline-block; vertical-align: top;}
.sidebar .widget.widget-odd {margin-right:20px;}
.post, .page {width:auto;}
.post h3, .page h3 {width: 430px;}
.wpcf7 textarea, #comment_form .text_area {width: 520px;}
.share-buttons div {padding-left: 20px;}



}


/* =Responsiveness: Mobile
================================================== */

@media only screen and (min-width : 440px) and (max-width : 599px) {
#outer-wrapper {width:420px;}
#main-wrapper {width:420px;float:none;}
#sidebar-wrapper {float:none;margin:20px auto 0;}
.post, .page {width:auto;}
.post h3, .page h3 {width: auto;}
.wpcf7 textarea, #comment_form .text_area {width: 370px;}
.share-buttons, .comment-link {text-align:center; float:none;}
.share-buttons div {padding:10px 0 0; display: block; float: none;}
.post-footer {text-align:center;}
h4.date-header {font-size:15px; text-align: left; display: block; width: auto;}
#linkbar, #searchbar {float: none;text-align: center;}
#linkbar {margin-bottom:10px;}

}



/* =Responsiveness: Mobile
================================================== */

@media only screen and (max-width : 439px) {
#outer-wrapper {width:350px;}
#main-wrapper {width:350px;float:none;}
#sidebar-wrapper {float:none;margin:20px auto 0;}
.post, .page {width:auto;}
.post h3, .page h3 {width: auto;}
.wpcf7 textarea, #comment_form .text_area {width: 300px;}
.share-buttons, .comment-link {text-align:center; float:none;}
.share-buttons div {padding:10px 0 0; display: block; float: none;}
.post-footer {text-align:center;}
h4.date-header {font-size:15px; text-align: left; display: block; width: auto;}
#linkbar, #searchbar {float: none;text-align: center;}
#linkbar {margin-bottom:10px;}
#linkbar a {font-size:12px;}
#header a img {max-width:100%;}



}